---
# description du theme
# peut s'accompagner d'option, qui viennent se rajouter dans "disposition"
title: Tiles
descr: Dérivé du thème par défaut, avec les éléments en mosaïque sans gouttière et les affichages à l'intérieur de l'image.
options: 
  mes: Dense
  mb: Serrée
  mm: Moyenne
vignette_crop: true
vignette_width: 400
vignette_height: 600
fullimage_width: 1400
fullimage_height: 1400